which firmware for wl200?

wlan.20.briony at spamgourmet.com wlan.20.briony at spamgourmet.com
Sat May 21 15:07:12 EDT 2005


hey, thanks for the fast reply!

> Read the "Mini-howto on Flashing Intersil Prism Chipsets" at:
> http://linux.junsun.net/intersil-prism/

actually i came from this site to the mailing list cause i was unsure about the info they gave there ;-)

> Download http://www.red-bean.com/~proski/firmware/1.5.6.tar.gz and use s1010506.hex
> STA firmware from it. The 1.7.0 is newest for wl200 but I have found that the 1.5.6
> works best. Note that the WPA is only supported in 1.7.0 version. Note also that you
> only have to flash the STA=Station firmware not PRI=Primary. The PRI=0.3.0 is newest
> and it is OK.

nice to hear that there's even newer firmware! unfortunately i get incompatibility-messages with this file as well :-(
unfortunately the only machine running windows has a nforce2-motherboard, which doesn't work with wl200(as stated by compaq, didn't try yet) - guess i'll have to temporary install windows on some spare space on a some other machine - but maybe some else proofs that the '-i'-flag doesn't cause any harm with prism2_srec?
could you add a comment on why/how the 1.5.6 works better than 1.7.0 for you?

many thanks
thomas




More information about the HostAP mailing list